@font-face {
  font-family: "iconfont";
  src: url("../fonts/iconfont.eot");
  src: url("../fonts/iconfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/iconfont.woff2") format("woff2"),
    url("../fonts/iconfont.woff") format("woff"),
    url("../fonts/iconfont.ttf") format("truetype"),
    url("../fonts/iconfont.svg#iconfont") format("svg");
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
}
a {
  text-decoration: none;
}
.video_box {
  font-family: "iconfont";
  box-sizing: content-box;
 /* position:fixed; */
  width: 100%;
  left: 0;
/*  top: 20%; */
/*  height: 506px; */
 /* border: 10px solid #3a3b4c; */
  display: flex;
  flex-direction: column;
  
}
.video{
	width: 100%;
	flex: 0 0 auto;
/* 	height: 100%; */
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.video_box .video_title {
  height: 50px;
  color: white;
}
.video_title h2 {
  font-weight: 400;
  text-decoration: underline;
}
.video_box video {
  cursor: pointer;
  width: 100%;
/*  height: 416px; */ 
}
/* .video{
  float: left;
  cursor: pointer;
  width: 100%;
  height: 456px;
}
 */
.video video{
	width: 100% !important;
/* 	height: 100%; */
	flex: 0 0 auto;
}
/* 全屏后隐藏控件 */
video::-webkit-media-controls {
  display: none !important;
}
.controls {
  position: absolute;
  bottom: 0;
 width: 100%;
  height: 40px;
  background-color: rgba(0, 0, 0, 1);
/*  line-height: 40px;
  padding-left: 5px; */
  display: flex;
  align-items: center;
  padding: 0px 20px;
  box-sizing: border-box;
}
.controls a {
  color: white;
}
.switch{
	flex: 0 0 auto;
  display: block;
  float: left;
  margin-right: 10px;
  font-size: 20px;
}
.hit_play{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.play {
  flex: 0 0 auto;
  font-size:50px;
  color: #3a3b4c;
}
.controls .enlarge {
  flex: 0 0 auto;
  font-size: 19px;
  opacity: 0.5;
}
.enlarge:hover {
  opacity: 1;
}
.time {
/*  float: left;
  position: relative;
  width: 60%; */
  height: 40px;
  flex:auto;
  display: flex;
  align-items: center;
}
.progress {
 /* float: left;
  width: calc(100% - 100px); */
  flex: auto;
  height: 6px;
  border-radius: 3px;
  background-color: #333333;
  cursor: pointer;
}
.playprogress {
  width: 0;
  height: 100%;
  background: #00a1d6;
  border-radius: 3px;
  cursor: pointer;
}
.slider {
  display: none;
  float: right;
  width: 12px;
  height: 12px;
  margin-top: -3px;
  margin-right: -6px;
  border-radius: 50%;
  border: 3px solid #fff;
  background-color: #00a1d6;
}
.timedisplay {
  flex: 0 0 auto;
  padding: 0px 20px;
  box-sizing: border-box;
  font-size: 14px;
  color: white;
}
.volume {
  flex: 0 0 auto;
 /* display: flex; */
  align-items: center;
  display: none;
}
.volume a {
  font-size: 19px;
  flex: 0 0 auto;
}
.volume-s{
	 flex: auto;padding: 0px 20px;
	 box-sizing: border-box;
}
.volume input {
  width: 100px;
  height: 5px;
  vertical-align: middle;
 
}

.speed {
/*  position: relative;
  float: left; */
  cursor: pointer;
  color: #fff;
  flex: 0 0 auto;
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  margin: 0px 20px;
}

.speed ul {
  display: none;
  position: absolute;
  top: -150px;
}

.speed ul li {
  width: 60px;
  height: 25px;
  background-color: rgba(58, 59, 76, .8);
  line-height: 25px;
}

.speed ul li:hover {
  background: rgba(43, 43, 43, .8);
  color: aquamarine;
}